/* -------------------- PHOTO VIDEO -------------------- */
/*
body.darktheme {
  margin: 0;
  
   * Setting up font size, leading and font family
   * http://www.markboulton.co.uk/journal/comments/five-simple-steps-to-better-typography
   
  font:13px/1.2 Helvetica, Arial, sans-serif;   removed "Helvetica Neue" 
  letter-spacing: 0;
  background-image: none;

  background-color: #1a1a1a;   not subtle 
}

 default white text inside darktheme 
body.darktheme, body.darktheme *,
body.darktheme #page, body.darktheme #page *,
body.darktheme #footer, body.darktheme #footer *,
body.darktheme .messages-label {
  color: #fff;
}

body.darktheme #page .edit a.block-config span{
color:#000
}

body.darktheme #top-wrapper {
    background-image: url("/sites/all/themes/globalpost_3/images/header_world_photo_video.png");
    background-repeat:no-repeat;
    background-position:top   center;
    background-color: #808080;
}

body.darktheme #header-nav,
body.darktheme #content-top {
    background-color: #1a1a1a;
}

body.darktheme #block-views-video-block_1 a:link, body.darktheme #block-views-video-block_1 a:visited{
  color: #0066CC !important;
}


body.darktheme  #page #block-views-video-block_1 .block-title {
  background: #d64d3e url(/sites/all/themes/globalpost_3/images/primary_header_background.gif) repeat-y scroll 0px 0px;
  xxborder: 1px solid #900;
  color: white;
  margin-left: -1px;
  width: 663px;
  border:0px;
}

body.darktheme #page .block .block-title {
  background: #D2D2D2 url(/sites/all/themes/globalpost_3/images/sponsored_content_tile_background.gif) repeat-y scroll 0px 0px;
  border-bottom: 1px solid #000;
  color: white;
}

body.darktheme #center-1 .block {
  background-color: #161616;
}

 for dev 
body.darktheme #page .block .krumo-root *,
body.darktheme .krumo-root, body.darktheme .krumo-root *,
body.darktheme #page .krumo-root, body.darktheme #page .krumo-root *,
body.darktheme .admin-links a, body.darktheme #page .admin-links a,
body.darktheme a.gp3-admin-link, body.darktheme #page a.gp3-admin-link {
  color: #1a1a1a !important;
}

body.darktheme #page .messages, body.darktheme #page .messages *, body.darktheme #page .messages a {
  color: #1a1a1a;
}
body.darktheme #page .messages.status, body.darktheme #page .messages.status *, body.darktheme #page .messages.status a {
  color: #fff;
}*/

#block-fe_video-video_landing_on_location .views-field-title,
#block-fe_video-video_landing_on_location .views-field-field-subhead-value{
    margin-left: 8px;
}

#block-fe_video-video_landing_on_location .views-slideshow-controls-top {
    padding: 0px;
}

#block-fe_video-video_landing_on_location .on-location-wrapper,
#block-fe_shared-sponsored_articles_slider .articles-slider-wrapper {
  border:1px solid #000000;
}

#block-fe_video-video_landing_on_location .on-location-wrapper {
  width:668px;
}

  
#block-fe_video-video_landing_on_location .block .views-row {
  float: left;
  width: 126px;
  height: 168px;
  border-right: 1px solid #3e3e3e;
  overflow: hidden;
}
#block-fe_video-video_landing_on_location .block .views-row-first {
  border-left: 1px solid #3e3e3e;
}

.view-video .video-horiz-slider-left, .view-video .video-horiz-slider-right {
  float: left;
  display: block;
  width: 17px;
  height: 168px;  /* (image is 71px) */
}
.view-video .video-horiz-slider-left {
  background: url(../images/video-horiz-slider-left.png) no-repeat 0 0;
}
.view-video .video-horiz-slider-right {
  background: url(../images/video-horiz-slider-right.png) no-repeat 0 0;
}
.view-video .video-horiz-slider-container {
  float: left;
  display: block;
  height: 168px;
  width: 636px;
  /*overflow: hidden;*/
}

/*
body.darktheme #page a.more-link{
    color:#000;
}*/

/* --------------------- Video Page TWEAKS-------------------- */

.video-pager .views_slideshow_singleframe_teaser_section{
    margin-left:16px;
}

.video-pager .views_slideshow_singleframe_controls{
  position:absolute;
  top:0px;
  z-index:999;
  height:83px;
  display:block;
}

.video-pager .views_slideshow_singleframe_controls .views_slideshow_next {
background: #444444 url(../images/video-horiz-slider-right.png) no-repeat scroll 0px 0px;
  height:83px;
  width:15px;
  display: block;
  text-indent: -3000px;
  left:651px;
  position: absolute;
}

.video-pager .views_slideshow_singleframe_controls .views_slideshow_previous {
background: #444444 url(../images/video-horiz-slider-left.png) no-repeat scroll 0px 0px;
  height:83px;
    width:15px;
  display: block;
  text-indent: -3000px;
  float: left;
}

.video-pager .views_slideshow_singleframe_teaser_section .views-field-field-lead-image-fid a {
display:block;
}

#block-fe_video-video_landing_on_location{
    margin-top: 10px;
}

/* -    -----------------------Single slide show --------------------------*/

#block-views-slideshow-block_6 .views-field-title{
  font-size:14px;
  font-weight: bold;
  background-color: #000;
}




/* -------------------- PHOTO VIDEO 2vid block -------------------- */

#block-fe_shared-dont_miss_slide_video .views-field-title,
#block-fe_shared-dont_miss_slide_video .views-field-field-subhead-value{
    margin-left: 4px;
}

#block-fe_video-video_landing_on_location .views-slideshow-controls-top {
    padding: 0px;
}

#block-fe_shared-dont_miss_slide_video .views-row {
  float: left;
  width: 126px;
  height: 168px;
  border-right: 1px solid #3e3e3e;
  overflow: hidden;
}

#block-fe_shared-dont_miss_slide_video  .views_slideshow_singleframe_teaser_section {
margin-left:16px;
}

#block-fe_shared-dont_miss_slide_video .views_slideshow_previous,
#block-fe_shared-dont_miss_slide_video .views_slideshow_next {
  float: left;
  display: block;
  width: 17px;
  height: 168px;  /* (image is 71px) */
}
#block-fe_shared-dont_miss_slide_video .views_slideshow_previous {
  background: url(../images/video-horiz-slider-left.png) no-repeat 0 0;
}
#block-fe_shared-dont_miss_slide_video .views_slideshow_next {
  background: url(../images/video-horiz-slider-right.png) no-repeat 0 0;
}

#block-fe_shared-dont_miss_slide_video .video-horiz-slider-container {
  float: left;
  display: block;
  xxheight: 168px;
  width: 300px;
  overflow: hidden;
}

#block-fe_shared-dont_miss_slide_video .views_slideshow_singleframe_controls .views_slideshow_previous {
background:url("../images/video-horiz-slider-left.png") no-repeat scroll 0 0 #444444;
display:block;
float:left;
height:83px;
text-indent:-3000px;
width:15px;
}

#block-fe_shared-dont_miss_slide_video .views_slideshow_singleframe_controls .views_slideshow_next {
background:url("../images/video-horiz-slider-right.png") no-repeat scroll 0 0 #444444;
display:block;
height:83px;
left:280px;
position:absolute;
text-indent:-3000px;
width:15px;
}



#block-fe_shared-dont_miss_slide_video .views-field-title,
#block-fe_shared-dont_miss_slide_video .views-field-field-subhead-value{
    margin-left: 4px;
}

#block-fe_video-video_landing_on_location .views-slideshow-controls-top {
    padding: 0px;
}

#block-fe_shared-dont_miss_slide_video .views-row {
  float: left;
  width: 127px;
  height: 168px;
  border-right: 1px solid #3e3e3e;
  overflow: hidden;
}

#block-fe_shared-dont_miss_slide_video .views-row-first{
  border-left: 1px solid #3e3e3e;
}

#block-fe_shared-dont_miss_slide_video  .views_slideshow_singleframe_teaser_section {
margin-left:21px;
}

#block-fe_shared-dont_miss_slide_video .views_slideshow_previous,
#block-fe_shared-dont_miss_slide_video .views_slideshow_next {
  float: left;
  display: block;
  width: 22px;
  height: 168px;  /* (image is 71px) */
}
#block-fe_shared-dont_miss_slide_video .views_slideshow_previous {
  background: url(../images/video-horiz-slider-left.png) no-repeat 0 0;
}
#block-fe_shared-dont_miss_slide_video .views_slideshow_next {
  background: url(../images/video-horiz-slider-right.png) no-repeat 0 0;
}

#block-fe_shared-dont_miss_slide_video .video-horiz-slider-container {
  float: left;
  display: block;
  xxheight: 168px;
  width: 300px;
  overflow: hidden;
}

#block-fe_shared-dont_miss_slide_video .views_slideshow_singleframe_controls .views_slideshow_previous {
background:url("../images/video-horiz-slider-left.png") no-repeat scroll 0 0 #444444;
display:block;
float:left;
height:83px;
text-indent:-3000px;
width:19px;
}

#block-fe_shared-dont_miss_slide_video .views_slideshow_singleframe_controls .views_slideshow_next {
background:url("../images/video-horiz-slider-right.png") no-repeat scroll 0 0 #444444;
display:block;
height:83px;
left:278px;
position:absolute;
text-indent:-3000px;
width:20px;
}

#block-fe_shared-dont_miss_slide_video .views_slideshow_singleframe_controls {
display:block;
height:83px;
position:absolute;
top:26px;
z-index:999;
}

#page #block-fe_shared-dont_miss .views-slideshow-controls-top {
    background:none repeat scroll 0 0 #FAFAFA;
}

#page #block-fe_shared-dont_miss_slide_video .ui-tabs-nav {
border:none;
display:block;
width:300px;
margin:0px;
}


/* -------------------- HOMEPAGE VIDEO BLOCK -------------------- */
body.front #page #block-fe_shared-dont_miss_slide_video .ui-tabs-nav {
    border: none;
}

#page #block-fe_shared-dont_miss_slide_video {
    background-color: #000;
}

#page #block-fe_shared-dont_miss_slide_video .tab-headers a {
    background-color: #000;
}

#page #block-fe_shared-dont_miss_slide_video .view-content {
    background-color: #000;
}


#page #block-views-video-block_2 #views_slideshow_singleframe_teaser_section_video-block_2 .views_slideshow_singleframe_slide .views-field-field-torsotitle-value .field-content {
    padding: 0px 8px 0px 8px;
}

#page #views_slideshow_singleframe_main_video-block_1 .views-field-field-torsotitle-value {
    font-size: 18px;
    font-weight: bold;
    padding: 0px 8px;
}

#page #views_slideshow_singleframe_main_video-block_1 .views-field-field-subhead-value .field-content,  
#page #views_slideshow_singleframe_main_video-block_1 .views-field-body .field-content{

    padding: 0px 8px;
}

/* Photo Landing Page Primary Slot */
#page #block-views-slideshow-block_6 .views-field-title {
    font-weight: bold;
    font-size: 18px;
    padding: 4px 8px 0px 8px;
}

#page #block-views-slideshow-block_6 .views-field-field-subhead-value {
    padding: 0px 8px;
}

#page #block-views-slideshow-block_6 .views-field-body {
    padding: 8px;
}

#page #block-views-slideshow-block_6 .views-field-field-photographer-value {
    padding: 8px;
}

#page #block-views-slideshow-block_6 .views-field-field-publish-date-value {
    padding: 8px;
}

/* Individual photo gallery page under primary */

#page #block-views-slideshow-block_7 .views-field-title {
    font-weight: bold;
    font-size: 18px;
    padding: 4px 8px 0px 8px;
}

#page #block-views-slideshow-block_7 .views-field-field-subhead-value {
    padding: 0px 8px;
}

#page #block-views-slideshow-block_7 .views-field-body {
    padding: 8px;
    margin-top:20px;
}

#page #block-views-slideshow-block_7 .views-field-field-photographer-value {
    padding: 8px;
}


#page #block-views-slideshow-block_6 .views-field-field-publish-date-value {
    padding: 8px;
}

#page #block-views-slideshow-block_7 .pager {

}

/*
#page #block-views-slideshow-block_7 .pager {
    padding: 8px;
position:absolute;
top:200px;
left :670px;
display:block;
width:300px;
}

#page #block-views-slideshow-block_7 .views-field-body {
    padding: 8px;
}





#page #block-views-slideshow-block_7 .pager {
padding:0px;
margin:0px;
}

#page #block-views-slideshow-block_7 .item-list {
    padding: 8px;
position:absolute;
bottom:150px;
xleft :450px;
display:block;
width:655px;
background-color:#000;
}

#page #block-views-slideshow-block_7 .views-field-body {
    xmargin-top:18px;
}

*/

#page #block-views-slideshow-block_7 .pager {
padding:0px;
margin:0px;
}

#page #block-views-slideshow-block_7 .item-list {
  padding: 4px 0 0 0;
  position:absolute;
  top:455px;
  display:block;
  width:670px;

}

#page #block-views-slideshow-block_7 .views-field-body {
    xmargin-top:18px;
}

#page #block-views-slideshow-block_7 .item-list .landing-pager{
float:right;
}











#page #block-views-slideshow-block_7 .pager li.pager-item a {
    color:#000;
    height:16px;
padding-top:4px;
}

#page #block-views-slideshow-block_7 .pager li.pager-current a {
    color:#fff;
    height:16px;
padding-top:4px;
}
#page #block-views-slideshow-block_7 .pager li.pager-next-text a,
#page #block-views-slideshow-block_7 .pager li.pager-previous-text a{
  display:none;
}

#page #block-views-slideshow-block_7 .pager li.pager-next-button a,
#page #block-views-slideshow-block_7 .pager li.pager-previous-button a{
  display:block;
  width:19px;
  height:15px;
}


/*individual photo gallery page primary */
#page #block-views-slideshow-block_4 .views-field-title {
    
    padding: 4px 8px 0px 8px;
}

#page #block-views-slideshow-block_4 .views-field-field-subhead-value {
    padding: 0px 8px;
    font-weight: bold;
    font-size: 18px;
}

#page #block-views-slideshow-block_4 .views-field-body {
    padding: 8px;
}

#page #block-views-slideshow-block_4 .views-field-body a:link,
#page #block-views-slideshow-block_4 .views-field-body a:visited{
  text-decoration: underline;
  color: #0066CC;
}


#page #block-views-slideshow-block_4 .views-field-name {
    padding: 8px;
    font-weight: bold;
    color: #0066cc;
}

#page #block-views-slideshow-block_4 .views-field-name .field-content {
     color: #0066cc;
}

#page #block-views-slideshow-block_4 .views-field-field-photographer-value {
    padding: 8px;
    font-weight: bold;
    color: #0066cc;
}

#page #block-views-slideshow-block_4 .views-field-field-publish-date-value{
      padding: 2px 8px;
}


#page #block-views-slideshow-block_4 .views-field-field-photographer-value .field-content {
     color: #0066cc;
}


#page #block-views-slideshow-block_4 .views-field-markup {
    padding: 8px;
}

#page #block-views-slideshow-block_4 .views-field-markup .field-content a {
    font-weight: bold;
    color: #0066cc;

}

.section-video #center-1{
  width: 360px; /*50%;*/
  display: block;
  float:left;
  margin:8px 8px 0px 0px;
}

.section-video #center-2{
  width: 302px; /*50%;*/
  display: block;
  float:left;
  margin:8px 0px 0px 0px;
}

#center-2 .block {
    background: none;
}

#block-fe_shared-dont_miss_video .dont-miss-wrapper-twvideo .tab-headers li.last-tab {
    xxxxwidth: 193px;
}


#block-views-slideshow-block_4{
margin-top:35px;
padding-top:8px;
}

body.paged-gallery #block-gpads-oas_ad_block_right_1{
 height:250px;
}

body.section-photo-galleries .node_toolbar {
}


body.views-page-planet_pic #google_translate_element{
  display:none;
}

.view-display-id-block_7 .views-field-body{
  background-color: #000;
}

/* PLanet Pics ---------------------------------------------------------------------- */

body.views-page-planet_pic .view-content .views-field-field-publish-date-value *, 
body.views-page-planet_pic #page div.view-id-planet_pic.view-display-id-page_1  div.attachment .view-content .views-field-body *,  
body.views-page-planet_pic #page div.view-id-planet_pic.view-display-id-page_2 .views-field-field-torsobody-value .field-content p, 
body.views-page-planet_pic #page div.view-id-planet_pic.view-display-id-page_2 .views-field-field-torsobody-value .field-content p strong{
  color:#2e2e2e;
}
body.views-page-planet_pic #page div.view-id-planet_pic.view-display-id-page_2 .views-field-field-torsobody-value .field-content a,
body.views-page-planet_pic #page div.view-id-planet_pic.view-display-id-page_1  div.attachment .view-content .views-field-body a{
  color:#467DEF;
  text-decoration: underline;
}

body.views-page-planet_pic #footer *{
color:#333;
}


body.views-page-planet_pic #content-top {
    background-color: transparent;
}

body.views-page-planet_pic .dispatch_map{
  margin:10px 10px 0 0;
}    
  
body.views-page-planet_pic  img {
    display: block;
}

body.views-page-planet_pic #top-wrapper{
  border-bottom:2px solid #000;
}


body.views-page-planet_pic {
    background-color: #f3f3f3;
    color: #2e2e2e;
}


body.views-page-planet_pic #page .view-display-id-attachment_1 .views-field-title span{
  font-size: 32px;
  font-weight: bold;
  color:#2e2e2e ;
  padding: 6px 0 5px;
  display: block;
}
 
body.views-page-planet_pic #page  div.view-id-planet_pic.view-display-id-page_1 div.attachment .views-field-field-publish-date-value .date-display-single{
  padding: 6px 0 0 0px;
  color:#2e2e2e !important;
  font-size: 14px;
  font-weight: bold;
  display:block;
  font-style: normal;
}


body.views-page-planet_pic div.view-id-planet_pic.view-display-id-page_1 div.attachment .view-content{
    xxxmargin-right: 308px;
    xxxwidth:610px;
  }
  
body.views-page-planet_pic div.view-id-planet_pic.view-display-id-page_1 .view-content{
  xxxwidth:980px;
  } 


body.views-page-planet_pic div.view-id-planet_pic.view-display-id-page_1 .view-content .views-field-body .number-row{
  font-size: 18px;
  border: 1px solid #ccc;
  padding:2px 4px;
  display:inline;
  float: left;
  margin-right:10px;
  } 
  
  body.views-page-planet_pic div.view-id-planet_pic.view-display-id-page_1 .view-content .views-field-body .text-row p{
    display:inline;
  }
  
  body.views-page-planet_pic div.view-id-planet_pic.view-display-id-page_1 .view-content .views-field-body{
    background-color: #444;
    min-height: 50px;
    margin-bottom: 50px;
    padding: 5px 0 0 10px;
  }
 
  body.views-page-planet_pic div.view-id-planet_pic.view-display-id-page_1  div.attachment .view-content .views-field-body{
    background-color: transparent;
    min-height: 50px;
    margin-bottom: 35px;
    padding: 5px 0 0 0;
    border:none;
    width: 610px;
  }
  
  
  body.views-page-planet_pic .node_toolbar {
    background-color: transparent;
    clear: none;
    width: auto;
    float:right;
    margin: 5px 0;
}

  body.views-page-planet_pic #sidebar-second #block-gpads-oas_ad_block_right_1 {
    height: 250px;
    overflow: hidden;
}
 

body.views-page-planet_pic-page_2 .node_toolbar .print_html, 
body.views-page-planet_pic-page_2 .node_toolbar .print_mail{
  display:none;
}

/* ------------- page -----------*/





body.views-page-planet_pic-page_2 img {
    display: block;
}



body.views-page-planet_pic .views-field-field-photo-fid{
border: 2px solid #2e2e2e;
width:976px;
border-bottom-width: 0px;
}

body.views-page-planet_pic-page_2 div.view-id-planet_pic.view-display-id-page_2 .views-field-markup a{
padding:20px;
display:block;
border-bottom: 1px solid #2e2e2e;
width:940px;
color:#0C4C65 !important;
text-align:center;
font-weight: bold
}

body.views-page-planet_pic-page_2 div.view-id-planet_pic.view-display-id-page_2 .view-content .views-field-body,  
body.views-page-planet_pic-page_1 div.view-id-planet_pic.view-display-id-page_1 .view-content .views-field-body{
  background-color: #444;
  min-height: 50px;
  padding: 5px 0 0 10px;
  width:966px;
  border: 2px solid #2e2e2e;
  border-top-width: 0px;
  color: #FAFAFA;
}

body.views-page-planet_pic-page_2 div.view-id-planet_pic.view-display-id-page_2 .view-content .views-field-field-publish-date-value .date-display-single{
  padding: 6px 0 0 0px;
  color:#2e2e2e !important;
  font-size: 14px;
  font-weight: bold;
  display:block;
  font-style: normal;
}

body.views-page-planet_pic-page_2 #page div.view-id-planet_pic.view-display-id-page_2  .views-field-title span a{
  font-size: 32px;
  padding: 6px 0px 1px 0px;
  color:#2e2e2e;
  font-weight: bold;
  display: block;
}


body.views-page-planet_pic-page_2 #page div.view-id-planet_pic.view-display-id-page_2 .views-field-field-torsobody-value{
  padding:0px 10px 20px 0px;
  color:#2e2e2e;
  line-height: 1.4;
}

body.views-page-planet_pic-page_2 div.view-id-planet_pic.view-display-id-page_2  .view-content{
xxxwidth:980px;
} 

body.views-page-planet_pic-page_2 .node_toolbar {
  background-color: transparent;
  clear: none;
  float: right;
  width: auto;
}

body.views-page-planet_pic-page_2 div.view-id-planet_pic.view-display-id-page_2 .view-content .views-field-body .text-row p{
  display:inline;
}


body.views-page-planet_pic-page_2 div.view-id-planet_pic.view-display-id-page_2 .view-content .views-row{
  xxxbackground-color:#000;
  padding: 6px 0px;
  margin-bottom: 40px;
  xxxwidth:610px;
}



body.views-page-planet_pic #sidebar-second #block-gpads-oas_ad_block_right_1 {
  height: 250px;
  overflow: hidden;
}

.views-field-field-twvid-value{
  min-height: 20px;
  margin-left: -1px;

}
  
.vid-wrapper{
  xxheight:378px;
  xxwidth:668px;
  height:380px;
  width:670px;

}


/* Planet Pic extra block
-------------------------------------------------------------------------------*/
#block-views-planet_pic-block_1{
  border-top: 1px solid #CCCCCC;
  margin-top: -20px;
  padding: 20px 0;
  width: 980px;
}

#block-views-planet_pic-block_1 .views-row .views-field-field-subhead-value *, 
#block-views-planet_pic-block_1 .views-row .views-field-title *{
  color:#2e2e2e;
}

#block-views-planet_pic-block_1 .views-row .views-field-title a{
color:#0C4C65;
text-decoration:underline;
font-weight:bold;
padding:3px 0px 3px;
display:inline-block;
}

#block-views-planet_pic-block_1 .views-row{
  width:320px;
  float:left;
  margin-right: 10px;  
  display:inline-block;
}

#block-views-planet_pic-block_1 .views-row.views-row-last{
  margin-right: 0px;  
}

body.views-page-planet_pic #block-views-planet_pic-block_1 .views-field-field-photo-fid {
    border-width: 0;
    width: 320px;
    height:215px;
    overflow:hidden;
}

#block-views-video-block_6.block .views-row-first {
     border-left: 1px solid #3E3E3E;
}

#block-views-video-block_6.block .views-row {
     border-right: 1px solid #3E3E3E;
     float: left;
     height: 168px;
     overflow: hidden;
     width: 126px;
}

#block-views-video-block_6.block .views-slideshow-controls-top{
padding:0px;
}


/* On Location Vido Page
-------------------------------------------------------------------------------*/

#node-5699402 .title {
    display: none;
}
#block-views-video_page_new-block_1 .views-field-field-torsotitle-value {
    display: block;
    height: 19px;
    position: relative;
    text-align: center;
    top: 81px;
    width: 280px;
}
#block-views-video_page_new-block_1 .views-field-field-torsotitle-value .field-content a:hover {
color: #E83535
}
#block-views-video_page_new-block_1 .views-field-field-torsotitle-value .field-content a {
    background: url("http://www.globalpost.com/sites/default/files/bg3.png") repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font: bold 18px/25px Helvetica,Arial;
    height: 39px;
    padding: 12px 10px 20px 15px;
    text-transform: uppercase;
    width: 289px;
}
#block-views-video_page_new-block_1 .views-row {
    display: block;
    float: left;
}
#block-views-video_page_new-block_1 .views-row-1, #block-views-video_page_new-block_1 .views-row-2, #block-views-video_page_new-block_1 .views-row-4, #block-views-video_page_new-block_1 .views-row-5, #block-views-video_page_new-block_1 .views-row-7, #block-views-video_page_new-block_1 .views-row-8, #block-views-video_page_new-block_1 .views-row-10, #block-views-video_page_new-block_1 .views-row-11, #block-views-video_page_new-block_1 .views-row-13, #block-views-video_page_new-block_1 .views-row-14, #block-views-video_page_new-block_1 .views-row-16, #block-views-video_page_new-block_1 .views-row-17, #block-views-video_page_new-block_1 .views-row-19, #block-views-video_page_new-block_1 .views-row-20, #block-views-video_page_new-block_1 .views-row-22, #block-views-video_page_new-block_1 .views-row-23, #block-views-video_page_new-block_1 .views-row-25, #block-views-video_page_new-block_1 .views-row-26, #block-views-video_page_new-block_1 .views-row-28, #block-views-video_page_new-block_1 .views-row-29, #block-views-video_page_new-block_1 .views-row-31, #block-views-video_page_new-block_1 .views-row-32, #block-views-video_page_new-block_1 .views-row-34, #block-views-video_page_new-block_1 .views-row-35, #block-views-video_page_new-block_1 .views-row-37, #block-views-video_page_new-block_1 .views-row-38, #block-views-video_page_new-block_1 .views-row-40, #block-views-video_page_new-block_1 .views-row-41, #block-views-video_page_new-block_1 .views-row-43, #block-views-video_page_new-block_1 .views-row-44, #block-views-video_page_new-block_1 .views-row-46, #block-views-video_page_new-block_1 .views-row-47, #block-views-video_page_new-block_1 .views-row-49, #block-views-video_page_new-block_1 .views-row-50, #block-views-video_page_new-block_1 .views-row-52, #block-views-video_page_new-block_1 .views-row-53, #block-views-video_page_new-block_1 .views-row-55, #block-views-video_page_new-block_1 .views-row-56, #block-views-video_page_new-block_1 .views-row-58, #block-views-video_page_new-block_1 .views-row-59, #block-views-video_page_new-block_1 .views-row-61, #block-views-video_page_new-block_1 .views-row-62, #block-views-video_page_new-block_1 .views-row-64, #block-views-video_page_new-block_1 .views-row-65, #block-views-video_page_new-block_1 .views-row-67, #block-views-video_page_new-block_1 .views-row-68, #block-views-video_page_new-block_1 .views-row-70, #block-views-video_page_new-block_1 .views-row-71, #block-views-video_page_new-block_1 .views-row-73, #block-views-video_page_new-block_1 .views-row-74, #block-views-video_page_new-block_1 .views-row-76, #block-views-video_page_new-block_1 .views-row-77, #block-views-video_page_new-block_1 .views-row-79, #block-views-video_page_new-block_1 .views-row-80  {
    margin-right: 19px;
}
#block-block-115 img {
    float: right;
    margin-left: 12px;
}
#block-block-115 span {
    color: #333333;
    font: 14px Helvetica,Arial;
    line-height: 20px;
    display: block;
    margin-top: 10px;
    padding-bottom:20px;

}
#block-block-115 {
    color: #333333;
    font: bold 24px/25px Helvetica,Arial;
    margin-top: 24px;
}

/* New Slideshows ----------------------------------------------------------*/


body.gp5-slideshow {
    background: none repeat scroll 0 0 #F7F7F7;
}


.gp5-slideshow #block-gpads-oas_ad_block_right_1 {
    background: none repeat scroll 0 0 #ECECEC;
    border: 1px solid #E5E5E5;
    margin-top: 20px;
    padding: 8px 0 8px 6px;
    width: 310px;
}
.gp5-slideshow #sidebar-second {
    background-color: transparent;
    width: 315px;
}

.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic #slideshow {
    clear: none;
    z-index: -1;
    margin-left: 0;
}
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic .controls a.prev {
    background: url("http://www.globalpost.com/sites/default/files/arrow-left2.png") no-repeat scroll 3px center transparent;
    display: block;
    float: left;
    height: 440px;
    text-indent: -1000px;
    width: 193px;
    zoom: 1;   
    opacity: .3;
    filter: alpha(opacity=30);
}
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic .controls a.next {
    background: url("http://www.globalpost.com/sites/default/files/arrow-right2.png") no-repeat scroll 418px center transparent;
    display: block;
    float: right;
    height: 440px;
    text-indent: -1000px;
    width: 440px;
    zoom: 1;   
    opacity: .3;
    filter: alpha(opacity=30);
}

 .gp5-slideshow #block-views-gp_slideshow_v1-block_3   div.navigation a.prev {
    background-image: url("/sites/all/themes/\globalpost_3/images/prevPageArrow.gif");
}
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 div.navigation a.next {
    background-image: url("/sites/all/themes/\globalpost_3/images/nextPageArrow.gif");
}
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 div.navigation a.pageLink {
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    margin: 2px;
    position: relative;
    width: 16px;
}
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 div.navigation  a.pageLink {
    height: 77px;
    line-height: 77px;
    margin: 15px 0 0;
    border: 1px solid #CCCCCC;
    padding: 2px;
}


    

 
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic .content {
    width: 653px;
}

.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic .controls a.next:hover {
    background: url("http://www.globalpost.com/sites/default/files/arrow-right2.png") no-repeat scroll 418px center transparent;
    opacity:1;
    zoom: 1;   
    filter: alpha(opacity=100);
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -o-transition-duration: .8s;
    -ms-transition-duration: .8s;
    transition-duration: .8s;    
}

.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic .controls a.prev:hover {
    background: url("http://www.globalpost.com/sites/default/files/arrow-left2.png") no-repeat scroll 3px center transparent;
    opacity: 1;
    zoom: 1;   
    filter: alpha(opacity=100);
    -webkit-transition-duration: .8s;
    -moz-transition-duration: .8s;
    -o-transition-duration: .8s;
    -ms-transition-duration: .8s;
    transition-duration: .8s;
}

.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic span.image-caption {
    margin-top:5px ;
    font: 12px Arial;
    position: relative ;
}



.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic #caption {
    position: relative;
    width: 654px;
   }
    
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic  #caption .image-title {
    display: none;
}

   
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic .image-desc {
    padding-top: 0 ;
    color: #262626;
    font: 12px/1.3em Arial;
    margin: 0;
    padding: 0 0 5px;
}

.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic .image-desc br{
    display:none;
}

 #slide-pager {
    margin-left: 40px;
    margin-top: 3px;
}
 #slide-pager a {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    border-radius: 66px 66px 66px 66px;
    color: #888888;
    display: block;
    float: left;
    font-size: 20px;
    height: 6px;
    margin-left: 10px;
    text-align: center;
    text-indent: -3000px;
    width: 6px;
}
#slide-pager a.activeSlide {
    background: none repeat scroll 0 0 #7A95CC;
}
#slide-pager a:focus {
    outline: medium none;
}
#page #recentslide {
    background: none repeat scroll 0 0 transparent;
    border-bottom: medium none;
    color: #373737;
    display: block;
    font: 10px/1.2 Arial,"Helvetica Neue",Helvetica,sans-serif;
    height: 17px;
    text-transform: uppercase;
}

.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic ul.thumbs {
    xborder-top: 1px dashed #AAAAAA;
    display: block;
    height: 103px;
    padding-top: 10px;
    width: 640px;
    margin: 0;
    clear:none;
    float:left;
}
.gp5-slideshow #block-views-gp_slideshow_v1-block_3 #galleriffic ul.thumbs li {
    margin: 5px 0 5px 4px;
}

.gp5-slideshow .gig-comments-headerText {
    display:block;
    font: bold 18px Georgia;
    color: #444;
}

.gp5-slideshow #block-block-151 {
    margin-top:40px;
}
   
.gp5-slideshow #galleriffic .caption {
    padding: 0 10px;
    width: auto;
}
   


.gp5-slideshow #block-views-gp_slideshow_v1-block_2 .views-field-title {
    color: #333333;
    font-weight: normal;
    line-height: 1.16em;
    font: 2em Georgia;
}

.gp5-slideshow #block-views-gp_slideshow_v1-block_2 .views-field-field-subhead-value {
    color: #262626;
    font: 12px/1.5em Arial;
    padding: 0 0 10px;
    }

.gp5-slideshow #block-views-gp_slideshow_v1-block_2 {
    margin:20px 0px 0px 0px;
    border-bottom: 1px solid #BBBBBB;
    padding-bottom: 15px;
    }
    

    


#block-views-gp_slideshow_v1-block_2 .views-field-phpcode {
     border-top: 1px solid #BBB;
     padding-top: 15px;
}

/* next slideshow block  ---------------------------------------------------------*/

body.gp5-slideshow #main{
position:relative;
}

#block-views-next_slideshow-block_1 {
display:block;
}

#block-views-next_slideshow-block_1 .content {
display:none;
width:340px;
height:78px;
background-color:#AD190A;
position:absolute;
top:365px;
left:305px;
text-align:right;
padding:0px 5px;
overflow:hidden;
z-index:2000;
} 

#block-views-next_slideshow-block_1 .views-field-field-photo-fid{
width:117px;
float:left
}

#block-views-next_slideshow-block_1 .views-field-title a:link,
#block-views-next_slideshow-block_1 .views-field-title a:visited{
display:block;
color:#fff;
font: 1.6em Georgia;
}


/* next slide for article pages-------------------------------------------------*/


#block-views-next_slideshow-block_2 {
  display:block;
}

#block-views-next_slideshow-block_2 .content {
  display:none;
  width:340px;
  height:78px;
  background-color:#AD190A;
  position:absolute;
  top:880px;
  left:303px;
  text-align:right;
  padding:0px 5px;
  overflow:hidden;
  z-index:2000;
} 

#block-views-next_slideshow-block_2 .views-field-field-photo-fid{
  width:117px;
  float:left
}

#block-views-next_slideshow-block_2 .views-field-title a:link,
#block-views-next_slideshow-block_2 .views-field-title a:visited{
  display:block;
  color:#fff;
  padding-top:5px;
  font: 1.4em "MuseoSans-700";
  text-shadow: 1px 1px #333;
}

/* View latest slideshows block-------------------------------------------------*/


#block-block-167 {
    display: block;
    padding: 10px;
    background: none repeat scroll 0 0 #ECECEC;
    border: 1px solid #E5E5E5;
    width:280px;
}

#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-2, #block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-3 {
    display: none;
}
#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 {
    float: left;
}
#block-block-167 .view-latest-slideshow.view-display-id-block_2 {
    height: 2px;
    margin: 0 0 0 160px;
    width: 120px;
}
#block-block-167 .view-latest-slideshow.view-display-id-block_1 {
    float: left;
    height: 2px;
    width: 150px;
}
#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-title a:link, .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-title a:visited {
    color: #333333;
    font: bold 14px/1.5 Georgia,"Helvetica Neue",Helvetica,sans-serif;
    display: block;
}
#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-title a:hover {
    color: #7A95CC;
}
#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-title {
    border-bottom: 3px double #AAAAAA;
    border-color: #AAAAAA;
    padding-bottom: 8px;
}
#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-path a:link, .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-path a:visited {
    color: #FAFAFA;
    font: bold 14px/1.5 Arial,"Helvetica Neue",Helvetica,sans-serif;
    margin: -3px;
    text-transform: uppercase;
}


#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-path {
background: none repeat scroll 0 0 #AD190A;
border-radius: 2px 2px 2px 2px;
box-shadow: -1px 1px 1px #666666;
height: 25px;
margin-top: 10px;
padding: 6px 0 0 15px;
width: 110px;
}

#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-path:hover {
background: none repeat scroll 0 0 #AD190A;
}

#block-block-167 .view-latest-slideshow.view-display-id-block_2 .views-row-1 .views-field-path:active {
background: none repeat scroll 0 0 #AD190A;
}


/* Video page styles v5*/


#block-views-video_head_info-block_2 {
    border-bottom: 1px solid #BBBBBB;
    margin: 20px 0 0;
    padding-bottom: 15px;
}

#block-views-video_head_info-block_2 .title.block-title {
    display:none;
}

#block-views-video_head_info-block_2 .views-field-title .views-label-title {
    color: #333;
    font: bold 2.4em 'Open Sans', Georgia;
}

#block-views-video_head_info-block_2 .views-field-title .field-content {
    color: #333333;
    font: 2.4em Georgia;
}

#block-views-video_head_info-block_2 .views-field-field-subhead-value p {
    color: #262626;
    font: 1em/1.5 'Helvetica', Arial;
    margin-top:7px;
}

#block-views-video_head_info-block_2 .views-field-phpcode {
    border-top: 1px solid #BBBBBB;
    padding-top: 15px;
}

body.section-video .breadcrumb, 
body.section-video .node_toolbar {
    display: none;
}

#block-views-related_videos_view_4-block_3 {
    width: 668px;
    margin: 10px 0px 0px 0px;
    border: 0px;
}

#page #block-views-related_videos_view_4-block_3.block .block-title {
    background: none;
    border-bottom: 1px solid #888;
    padding:0px 0px 10px 0px;
    margin: 0px 0px 20px 0px;  
    height: 20px;
    text-transform: uppercase;
    font: bold 18px 'Open Sans', Georgia; 
    color: #333;
}

#block-views-related_videos_view_4-block_3 .views-row {
    border: 0px;
    margin: 0px 0px 20px 0px;
    min-height: 115px;
}

#block-views-related_videos_view_4-block_3 .views-field-field-lead-image-fid {
    display: block;
    float: left;
    margin-right: 15px;
}

#block-views-related_videos_view_4-block_3 .views-field-title a:link, 
#block-views-related_videos_view_4-block_3 .views-field-title a:visited {
    font: 20px/1.3 Georgia;
    display:block;
    margin:0px 0px 10px 0px;
    color: #282828;
}

#block-views-related_videos_view_4-block_3 .views-field-title a:hover {
    color: #666;
}

#block-views-related_videos_view_4-block_3 .views-field-field-byline1-value .bylinelabel {
    font:  11px/1.2 'Helvetica', Arial;
    color: #666;
    float:left;
    margin: 0px 2px 0px 0px;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_3 .views-field-field-byline1-value {
    font: bold 11px/1.2 'Helvetica', Arial;
    color: #5E7EB8;
    margin:0px 5px 0px 0px;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_3 .views-field-phpcode .count {
    font: bold 11px/1.2 'Helvetica', Arial;
    color: #5E7EB8;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_3 .views-field-phpcode #hm_shares {
    font:  11px/1.2 'Helvetica', Arial;
    color: #666;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_3 .views-field-field-subhead-value {
    margin-top:10px;
    font: 12px/1.4 'Helvetica', Arial;
    color: #111;
    border-bottom: 1px dotted #BBB;
    padding: 10px 0px 10px 0px;
    margin:0px 0px 0px 185px;
}

#block-views-video-block_1.block-id-views-video-block_1 {
    border: 0px;
}


/*--- Video Homepage Styles ---------------------*/


#block-views-related_videos_view_4-block_5 {
    border: 0 none;
    margin: 10px 0 0;
    width: 668px;
}

#page #block-views-related_videos_view_4-block_5.block .block-title {
    background: none repeat scroll 0 0 transparent;
    border-bottom: 1px solid #888888;
    color: #333333;
    font: bold 18px 'Open Sans',Georgia;
    height: 20px;
    margin: 0 0 20px;
    padding: 0 0 10px;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_5 .views-row {
    border: 0 none;
    margin: 0 0 20px;
    min-height: 115px;
}

#block-views-related_videos_view_4-block_5 .views-field-field-lead-image-fid {
    display: block;
    float: left;
    margin-right: 15px;
}

#block-views-related_videos_view_4-block_5 .views-field-title a:link, #block-views-related_videos_view_4-block_5 .views-field-title a:visited {
    color: #282828;
    display: block;
    font: 20px/1.3 Georgia;
    margin: 0 0 10px;
}

#block-views-related_videos_view_4-block_5 .views-field-title a:hover {
    color: #666666;
}

#block-views-related_videos_view_4-block_5 .views-field-field-byline1-value .bylinelabel {
    color: #666666;
    float: left;
    font: 11px/1.2 'Helvetica',Arial;
    margin: 0 2px 0 0;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_5.views-field-field-byline1-value {
    color: #5E7EB8;
    font: bold 11px/1.2 'Helvetica',Arial;
    margin: 0 5px 0 0;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_5 .views-field-phpcode .count {
    color: #5E7EB8;
    font: bold 11px/1.2 'Helvetica',Arial;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_5 .views-field-phpcode #hm_shares {
    color: #666666;
    font: 11px/1.2 'Helvetica',Arial;
    text-transform: uppercase;
}

#block-views-related_videos_view_4-block_5 .views-field-field-subhead-value {
    border-bottom: 1px dotted #BBBBBB;
    color: #111111;
    font: 12px/1.4 'Helvetica',Arial;
    margin: 0 0 0 185px;
    padding: 10px 0;
}


/*--- Newslook video box ---------------------*/

#block-block-56 #newlook-widget1303399869730506 .nl_videos {
    background-color:#E8E8E8;
    width:300px;
}

#block-block-56 {
    width: 300px;
    border: 1px solid #DDD;
}

#block-block-56 #newlook-widget1303399869730506 .nl_video_with_player .nl_video_player object {
    width:300px;
}

#block-block-56 .block-inner .title.block-title {
    -webkit-border-top-left-radius: 1px;
    -webkit-border-top-right-radius: 1px;
    -moz-border-radius-topleft: 1px;
    -moz-border-radius-topright: 1px;
    border-top-left-radius: 1px;
    border-top-right-radius: 1px;
    border:0px;
    text-transform: uppercase;
    font: bold 16px 'Open Sans', Georgia; 
    color: #FFF; 
    padding: 4px 0px 0px 14px;
    text-shadow: 0.01em 0.01em #777;
    background: rgb(86,86,86); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(86,86,86,1) 1%, rgba(51,51,51,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(86,86,86,1)), color-stop(100%,rgba(51,51,51,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(86,86,86,1) 1%,rgba(51,51,51,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(86,86,86,1) 1%,rgba(51,51,51,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(86,86,86,1) 1%,rgba(51,51,51,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(86,86,86,1) 1%,rgba(51,51,51,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#565656', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
}




